SDL_STANDARD_GRAVITY(3)

NAME
SDL_STANDARD_GRAVITY - A constant to represent standard gravity for accelerometer sensors.

SYNOPSIS
#include <SDL3/SDL_sensor.h>

#define SDL_STANDARD_GRAVITY    9.80665f

DESCRIPTION
The accelerometer returns the current acceleration in SI meters per second squared. This measurement includes the force of gravity, so a device at rest will have an value of SDL_STANDARD_GRAVITY away from the center of the earth, which is a positive Y value.

AVAILABILITY
This macro is available since SDL 3.2.0.